<!DOCTYPE html>
<html>
<head>
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<meta charset="UTF-8">
	<title>Register</title>
</head>
	<body>
        <div class="row mt-5">
        <div class="col-sm-5">
        </div>

		<div class="col-sm-7">
		<h1>新規登録</h1>
             </div>
        </div>
        
        <div class="row mt-5">
         <div class="col-sm-5">
              </div>
         <div class="col-sm-1">
        <h1>ログインID</h1>
             </div>
         <div class="col-sm-4">
         <input type="text" name ="" style="width:200px;">

     </div>
     </div>
        <div class="row mt-5">
         <div class="col-sm-5">
              </div>
         <div class="col-sm-1">
        
        <h1>パスワード</h1>
              </div>
         <div class="col-sm-1">
         <input type="text" name = "" style="width:200px;">

     </div>
     </div>

         <div class="row mt-5">
         <div class="col-sm-5">
              </div>
         <div class="col-sm-1">
        <h1>パスワード確認用</h1>
              </div>
         <div class="col-sm-4">
         <input type="text" name = "" style="width:200px;">

     </div>
     </div>

         <div class="row mt-5">
         <div class="col-sm-5">
              </div>
         <div class="col-sm-1">
        <h1>ユーザー名</h1>
              </div>
         <div class="col-sm-4">
         <input type="text" name = "" style="width:200px;">

     </div>
     </div>

         <div class="row mt-5">
         <div class="col-sm-5">
              </div>
         <div class="col-sm-1">
             
        <h4>登録日時</h4>
             <div class="col-sm-4">
         <input type="text" name = "" style="width:200px;">
                    </div>
              </div>
     </div>
         <div class="row mt-5">
         <div class="col-sm-5">
              </div>
         <div class="col-sm-1">
        <h1>更新日時</h1>
         <div class="col-sm-4">
         <input type="text" name = "" style="width:200px;">
                    </div>
              </div>
       </div>
	</body>
</html>
